/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */
/* General */
@font-face {
  font-family: octicons-anchor;
  src: url(data:font/woff;charset=utf-8;base64,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) format('woff');
}

a:link, a:visited {
	color: #005D85;
	text-decoration: none;
}
a:visited {
	color: #00486E; /*3C5C;	 */
}
a:hover {
	text-decoration: underline;
}
a, h3 a:hover {
	border: none;
	text-decoration: none;
}
/* Paragraphs, headings, ... */

p, li, td {
	line-height: 160%;
	line-height: 20px;
}

p, ul, ol, table {
	margin: 0px;
	padding: 0px;
	margin-bottom:20px;
}
ul, ol {
	margin-left: 16px;
	padding-left: 16px;
}
li {
	margin: 0px;
	padding: 0px;
}
ul {
	padding-left: 0px;
}
ul li {
	list-style: none;
	background-image: url('https://www.ariadne-cms.org/graphics/bullet.gif');
	background-position: 0px 7px;
	background-repeat: no-repeat;
	padding-left: 16px;
}

.perex, .php, .css, .xml {
	background-color: #E3F4FF;
	border-left: 4px solid #57A9DF;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 5px 12px;
}

.perex p {
	margin: 0;
	color: #004C7F;
}

.perex p a, .perex p a:visited {
	color: #004C7F;
}

h1 {
	font-size: 3em;
	font-weight: bold;
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing: -2px;
}

h1 a:link, 
h1 a:visited {
	font-weight: normal;
	text-decoration: none;
}

h2 {
	font-size: 1.3em;
	font-family: Arial, Verdana, sans-serif, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: left;
}

h3 {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	color: #005D85;
	font-size: 1.2em;
	font-size: 14px;
	text-align: left;
	letter-spacing: 2px;
	margin-top: 26px;
	margin-bottom: 8px;
	margin: 0px 5px 20px 0px;
	background: url('https://www.ariadne-cms.org/graphics/heading-dot.gif') repeat-x 0 50%;
	display: block;
	line-height: 20px;
	/* margin-right: 10px; */
}

h3 span,
h3 a {
	margin-left: 12px;
	padding: 0 6px;
	background: #FFFFFF;
}



/* Images */

img.portfolio {
	border: 3px solid #8ED8FF;
	margin: 0 12px 16px 0;
}

a:hover img.portfolio {
	border: 3px solid #FF6123;
	margin: 0 12px 16px 0;
}


.galerie {
	padding: 1px 0;
	margin-right: 3px;
	min-height: 1px;
}

.foto {
	float: left;
	display: inline;
	width: 156px;
	height: 138px;
	margin: 0 10px 16px 0;
	background-color: white;
	text-align: center;
	border: 1px solid #FFFFFF;
	position: relative;
}

.foto img {
	margin: 13px auto 0 auto;
	border: 1px solid silver;
}

.foto:hover {
	background-color: #D6ECF8;
	border: 1px solid #82B7DF;
}

.foto p a, .foto p a:visited {
	font-size: 1.1em;
	color: #003960;
	font-weight: normal;
	margin-top: 6px;
}

.foto p {
	margin-top: 6px;
	color: #003960;
}

TD {
	vertical-align: top;
	padding-bottom: 4px;
}

td.type {
	width: 53px;
}
td.variable {
	width: 138px;
}
table.home td,
table.home td p {
	text-align: justify;
}
body {
	color: #222222;
	text-shadow: white 0 0 1px;
}
code, pre {
	font-size: 12px;
}
pre {
	margin-bottom: 20px;
}
code {
	padding: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin: 0;
	font-size: 90%;
	background-color: rgba(0,0,0,0.04);
	border-radius: 3px;
	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
}
#content img {
	margin: 2px 4px;
	border: 0px;
}
#content a:hover img {
	text-decoration: none;
	border-bottom: 0px;
}
#content img.home {
	background-color: white;
	margin: 0px;
	padding: 3px;
	display: block;
	border: 1px solid #D9D9D9;
}
blockquote {
	text-indent: -6px;
	font-style: italic;
}

blockquote.blurb,
blockquote.blurb-r {
	text-indent: 0px;
	float: left;
	font-family: 'Trebuchet MS', Georgia, Times, Serif;
	font-weight: bold;
	font-size: 15px;
	color: #FFB515;
	width: 150px;
	margin-right: 20px;
	margin-bottom: 20px;
	display: block;
}
blockquote.blurb-r {
	float: right;
	text-align: right;
	margin-right: 0px;
	margin-left: 20px;
}